p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:4000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:691px;top:2855px;width:297px;height:297px;z-index:2;}
#Img1Inner {position:absolute;width:297px;height:297px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:351px;top:3366px;width:297px;height:297px;z-index:3;}
#Img2Inner {position:absolute;width:297px;height:297px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:691px;top:3366px;width:297px;height:297px;z-index:4;}
#Img3Inner {position:absolute;width:297px;height:297px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:351px;top:2855px;width:297px;height:297px;z-index:5;}
#Img4Inner {position:absolute;width:297px;height:297px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:9px;top:3366px;width:299px;height:297px;z-index:6;}
#Img5Inner {position:absolute;width:299px;height:297px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:502px;top:186px;width:500px;height:355px;z-index:7;}
#Img10Inner {position:absolute;width:500px;height:355px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:505px;top:2468px;width:481px;height:175px;z-index:8;}
#Img11Inner {position:absolute;width:481px;height:175px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:11px;top:730px;width:297px;height:297px;z-index:9;}
#Img12Inner {position:absolute;width:297px;height:297px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:289px;top:550px;width:482px;height:175px;z-index:10;}
#Img13Inner {position:absolute;width:482px;height:175px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:11px;top:1361px;width:501px;height:182px;z-index:11;}
#Img14Inner {position:absolute;width:501px;height:182px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:502px;top:1935px;width:484px;height:175px;z-index:12;}
#Img17Inner {position:absolute;width:484px;height:175px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:504px;top:1754px;width:484px;height:175px;z-index:13;}
#Img18Inner {position:absolute;width:484px;height:175px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:603px;top:2137px;width:296px;height:297px;z-index:14;}
#Img20Inner {position:absolute;width:296px;height:297px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:103px;top:2501px;width:297px;height:297px;z-index:15;}
#Img21Inner {position:absolute;width:297px;height:297px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:11px;top:2294px;width:481px;height:175px;z-index:16;}
#Img22Inner {position:absolute;width:481px;height:175px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:691px;top:730px;width:297px;height:297px;z-index:17;}
#Img23Inner {position:absolute;width:297px;height:297px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:506px;top:2650px;width:480px;height:175px;z-index:18;}
#Img24Inner {position:absolute;width:480px;height:175px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:11px;top:1754px;width:473px;height:337px;z-index:19;}
#Img26Inner {position:absolute;width:473px;height:337px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:11px;top:1050px;width:297px;height:297px;z-index:20;}
#Img27Inner {position:absolute;width:297px;height:297px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:691px;top:1050px;width:297px;height:297px;z-index:21;}
#Img28Inner {position:absolute;width:297px;height:297px;border:0px;}
#Text7 {display:block;position:absolute;left:31px;top:9px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:551px;height:55px;z-index:22;}
#Text8 {display:block;position:absolute;left:8px;top:117px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:958px;height:27px;z-index:23;background-color:#ffff80;}
#But1 {display:block;overflow:hidden;position:absolute;left:789px;top:66px;width:35px;height:35px;z-index:24;background:url('./buttons/nos-partenaires-2010_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img29 {display:block;overflow:hidden;position:absolute;left:942px;top:4176px;width:48px;height:88px;z-index:25;}
#Img29Inner {position:absolute;width:48px;height:88px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:613px;top:29px;width:183px;height:40px;z-index:26;background:url('./buttons/nos-partenaires-2010_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -183px 0;}
#But4.Over {background-position: -366px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:16px;left:58px;}
#But4.Down p {top:17px;left:59px;}
#But4.Over p {top:16px;left:58px;}
#But4 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:800px;top:30px;width:159px;height:35px;z-index:27;background:url('./buttons/nos-partenaires-2010_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:13px;left:53px;}
#But2.Down p {top:14px;left:54px;}
#But2.Over p {top:13px;left:53px;}
#But2 div {display:none;}
#Img6 {display:block;overflow:hidden;position:absolute;left:11px;top:2109px;width:482px;height:175px;z-index:28;}
#Img6Inner {position:absolute;width:482px;height:175px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:7px;top:188px;width:489px;height:353px;z-index:29;}
#Img7Inner {position:absolute;width:489px;height:353px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:603px;top:1361px;width:297px;height:297px;z-index:30;}
#Img30Inner {position:absolute;width:297px;height:297px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:514px;top:3172px;width:482px;height:175px;z-index:31;}
#Img31Inner {position:absolute;width:482px;height:175px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:351px;top:1050px;width:299px;height:299px;z-index:32;}
#Img8Inner {position:absolute;width:299px;height:299px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:11px;top:2855px;width:297px;height:296px;z-index:33;}
#Img9Inner {position:absolute;width:297px;height:296px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:351px;top:730px;width:299px;height:299px;z-index:34;}
#Img15Inner {position:absolute;width:299px;height:299px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:11px;top:1554px;width:499px;height:183px;z-index:35;}
#Img16Inner {position:absolute;width:499px;height:183px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:4px;top:3172px;width:503px;height:174px;z-index:36;}
#Img19Inner {position:absolute;width:503px;height:174px;border:0px;}
